import { request } from '@/utils/request'

export function getGoodsList(params) {
    return request('/goods/list', 'post', params)
}

export function addGoods(params) {
    return request('/goods/add', 'post', params)
}

export function updateGoods(params) {
    return request('/goods/update', 'post', params)
}

export function deleteGoods(params) {
    return request('/goods/delete', 'post', params)
}
